﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="CumulativeReportDS" targetNamespace="http://tempuri.org/CumulativeReportDS.xsd" xmlns:mstns="http://tempuri.org/CumulativeReportDS.xsd" xmlns="http://tempuri.org/CumulativeReportDS.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="CumulativeReportDS" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="CumulativeReportDS" msprop:Generator_UserDSName="CumulativeReportDS">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="CumulativeReportDT" msprop:Generator_TableClassName="CumulativeReportDTDataTable" msprop:Generator_TableVarName="tableCumulativeReportDT" msprop:Generator_TablePropName="CumulativeReportDT" msprop:Generator_RowDeletingName="CumulativeReportDTRowDeleting" msprop:Generator_RowChangingName="CumulativeReportDTRowChanging" msprop:Generator_RowEvHandlerName="CumulativeReportDTRowChangeEventHandler" msprop:Generator_RowDeletedName="CumulativeReportDTRowDeleted" msprop:Generator_UserTableName="CumulativeReportDT" msprop:Generator_RowChangedName="CumulativeReportDTRowChanged" msprop:Generator_RowEvArgName="CumulativeReportDTRowChangeEvent" msprop:Generator_RowClassName="CumulativeReportDTRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="outletName" msprop:Generator_ColumnVarNameInTable="columnoutletName" msprop:Generator_ColumnPropNameInRow="outletName" msprop:Generator_ColumnPropNameInTable="outletNameColumn" msprop:Generator_UserColumnName="outletName" type="xs:string" minOccurs="0" />
              <xs:element name="cumulativeDraftAcc" msprop:Generator_ColumnVarNameInTable="columncumulativeDraftAcc" msprop:Generator_ColumnPropNameInRow="cumulativeDraftAcc" msprop:Generator_ColumnPropNameInTable="cumulativeDraftAccColumn" msprop:Generator_UserColumnName="cumulativeDraftAcc" type="xs:string" minOccurs="0" />
              <xs:element name="cumulativeSubmitAcc" msprop:Generator_ColumnVarNameInTable="columncumulativeSubmitAcc" msprop:Generator_ColumnPropNameInRow="cumulativeSubmitAcc" msprop:Generator_ColumnPropNameInTable="cumulativeSubmitAccColumn" msprop:Generator_UserColumnName="cumulativeSubmitAcc" type="xs:string" minOccurs="0" />
              <xs:element name="cumulativeCorrectionAcc" msprop:Generator_ColumnVarNameInTable="columncumulativeCorrectionAcc" msprop:Generator_ColumnPropNameInRow="cumulativeCorrectionAcc" msprop:Generator_ColumnPropNameInTable="cumulativeCorrectionAccColumn" msprop:Generator_UserColumnName="cumulativeCorrectionAcc" type="xs:string" minOccurs="0" />
              <xs:element name="todayCorrectionAcc" msprop:Generator_ColumnVarNameInTable="columntodayCorrectionAcc" msprop:Generator_ColumnPropNameInRow="todayCorrectionAcc" msprop:Generator_ColumnPropNameInTable="todayCorrectionAccColumn" msprop:Generator_UserColumnName="todayCorrectionAcc" type="xs:string" minOccurs="0" />
              <xs:element name="cumulativeApproveAcc" msprop:Generator_ColumnVarNameInTable="columncumulativeApproveAcc" msprop:Generator_ColumnPropNameInRow="cumulativeApproveAcc" msprop:Generator_ColumnPropNameInTable="cumulativeApproveAccColumn" msprop:Generator_UserColumnName="cumulativeApproveAcc" type="xs:string" minOccurs="0" />
              <xs:element name="todayApproveAcc" msprop:Generator_ColumnVarNameInTable="columntodayApproveAcc" msprop:Generator_ColumnPropNameInRow="todayApproveAcc" msprop:Generator_ColumnPropNameInTable="todayApproveAccColumn" msprop:Generator_UserColumnName="todayApproveAcc" type="xs:string" minOccurs="0" />
              <xs:element name="cumulativeVerifyAcc" msprop:Generator_ColumnVarNameInTable="columncumulativeVerifyAcc" msprop:Generator_ColumnPropNameInRow="cumulativeVerifyAcc" msprop:Generator_ColumnPropNameInTable="cumulativeVerifyAccColumn" msprop:Generator_UserColumnName="cumulativeVerifyAcc" type="xs:string" minOccurs="0" />
              <xs:element name="branchName" msprop:Generator_ColumnVarNameInTable="columnbranchName" msprop:Generator_ColumnPropNameInRow="branchName" msprop:Generator_ColumnPropNameInTable="branchNameColumn" msprop:Generator_UserColumnName="branchName" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>